.bmzj_buuton{
    text-align: center;
    width: 100%;
}
.bmzj_buuton span {
    width: auto;
    padding: 10px 20px;
    height: auto;
    border-radius: 5px;
    border: 1px solid #115db2;
    cursor: pointer;
   
}
.bmzj_buuton .avtive{
    background: #115db2;
    color: #fff;
    font-weight: bold;
}
.zjbmzn_con {
    width: 100%;
    padding: 20px;
    height: auto;
    font-size: 16px;
}

.zjbmzn_con a {
    width: 31%;
    padding: 10px;
    height: auto;
    border: 1px solid #115db2;
    border-radius: 5px;
    display: inline-block;
    margin: 10px 5px;
    text-align: center;
}

.zjbmzn_con a:hover {
    font-weight: bold;
    color: #115db2;
}
.znyc{
    margin-top: 20px;
}
/* 适老化 */
.old_type .zjbmzn_con {
    font-size: 25px;
}

.old_type .zjbmzn_con a {
    margin: 10px;
    width: 45%;
}

/* 手机端适配 */
@media only screen and (max-width: 1000px) {
    .zjbmzn_con a {
        width: 100%;
        text-align: center;
    }
}